.suggestionsBox_searchResult {
		position: absolute; z-index:1; 
		padding: 0;
		/*padding:10px;*/
		background: #FFFFFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px solid #dfe2e3;	
		color: #333;
		top:75px;
		width:185px;
		padding: 15px;
		/*-webkit-box-shadow: 1px 1px 4px 4px rgba(153, 153, 153, 0.3 );
		box-shadow: 1px 1px 4px 4px rgba(153, 153, 153, 0.3 );*/
		box-shadow: 0 0 13px #999999;
	}
	
	.suggestionList_searchResult {
		margin: 0px;
		padding: 0px;
	}
	.suggestionList_searchResult ul li {
		margin: 0 0 1px 0;
		padding: 0 10px;
		list-style: none;
	}
	.suggestionList_searchResult li {
		margin: 0px 0px 3px 0px;
		padding: 3px 10px;
		cursor: pointer;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #707070;
		font-weight: 400;
		line-height: 30px;
		background: #f8f8f8;
	}
	
	.suggestionList_searchResult li:hover {
		/*background-color: #CCC;*/
		background: url(../images/suggestion-list-hover.jpg) repeat-x center center;
		color: #FFFFFF;
	}

.header-serch {
	float:left;
	width:188px;
	height:25px;
	padding:0px;
	background:url(../images/header-search.png) no-repeat;
	margin-top: 9px;
}
.header-serch input[type=text] {
	background:none;
	border:none;
	color:#000;
	height:24px;
	outline:none;
	width:170px;
	text-align:left;
	margin:0;
	margin-left:5px;
	font: italic normal 12px/24px Georgia, "Times New Roman", Times, serif;
}
.header-go {
	float:left;
	width:31px;
	height:25px;
	border:none;
	cursor:pointer;
	background:url(../images/header-search-go.png) no-repeat;
	font-size:0px;
	margin-right: 1px;
	margin-top: 9px;
}
.header-serch-error {
	float:left;
	width:188px;
	height:25px;
	padding:0px;
	background:url(../images/header-search-error.png) no-repeat;
	margin-top: 9px;
}
.header-serch-error input[type=text] {
	background:none;
	border:none;
	color:#FF0000;
	height:24px;
	outline:none;
	width:170px;
	text-align:left;
	margin:0;
	margin-left:5px;
	font: italic normal 12px/24px Georgia, "Times New Roman", Times, serif;
}
.header-go-error {
	float:left;
	width:31px;
	height:25px;
	border:none;
	cursor:pointer;
	background:url(../images/header-search-go-error.png) no-repeat;
	font-size:0px;
	margin-right: 1px;
	margin-top: 9px;
}


.search-list {
	font-family: "proxima-nova",sans-serif;	
}
.search-list ul {
	margin: 0 0 18px 0;
	padding: 0;
	list-style: none;
}
.search-list ul h2 {
	margin: 0 0 3px 0;
	padding: 0;
	list-style: none;
	line-height: 12px;
	font-family: "proxima-nova",sans-serif;
	font-size: 11px;
	color: #36444d;
	font-weight: 700;
	text-transform: uppercase;
}
.search-list ul h2 a {
	font-family: "proxima-nova",sans-serif;
	font-size: 11px;
	color: #36444d;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
}
.search-list ul h2 a:hover {
	/*color: #AFB6B9;*/
	color: #36444d;
	text-decoration: none;
}
.search-list ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 18px;
	font-family: "proxima-nova",sans-serif;
	font-size: 11px;
	color: #36444d;
	font-weight: 400;
}
.search-list ul li a {
	font-family: "proxima-nova",sans-serif;
	font-size: 11px;
	color: #36444d;
	font-weight: 400;
	text-decoration: none;
}
.search-list ul li a:hover {
	color: #000;
	text-decoration: underline;
}
.search-list ul:last-child {
	margin: 0;
	padding: 0;
	list-style: none;
}

.top_pagination .sort-right {
	float: right;
	line-height: 41px;
	width: 237px;
	position: relative;
}
.top_pagination .sort-right h1 {
	font-family: "proxima-nova",sans-serif;
	font-size: 12px !important;
	color: #242e34;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	line-height: 41px;
	text-align: left;
	float: left;
}
.top_pagination .sort-right h2 {
	font-family: "proxima-nova",sans-serif;
	font-size: 14px !important;
	color: #242e34;
	font-weight: 700;
	text-transform: capitalize;
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
	line-height: 41px !important;
	text-align: left;
	float: right;
	width: 169px;
	background: #FFFFFF url(../images/sort-search-arrow.jpg) no-repeat 150px 13px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.sort-search-main {
	position: absolute;
	background: #FFFFFF;
	color: #333;
	/*-webkit-box-shadow: 1px 1px 4px 4px rgba(153, 153, 153, 0.3 );
	box-shadow: 1px 1px 4px 4px rgba(153, 153, 153, 0.3 );*/
	border: 1px solid #e5e5e5;
	width: 175px;
	right: 0;
	box-shadow: 0 0 13px #999999;
}
.sort-search-main h4 {
	font-family: "proxima-nova",sans-serif;
	font-size: 14px !important;
	color: #242e34;
	font-weight: 700;
	text-transform: capitalize;
	margin: 0px;
	padding: 0 0 0 7px;
	line-height: 39px !important;
	background: url(../images/sort-search-arrow.jpg) no-repeat 151px 12px;
	text-align: left;
}
.sort-search-main ul {
	margin: 0;
	padding: 0 0 15px 0;
	list-style: none;
}
.sort-search-main ul li {
	line-height: 18px !important;
	float: none;
	display: block;
	padding: 0 0 0 5px;
}
.sort-search-main ul li a {
	line-height: 18px !important;
	float: none;
	display: block;
	text-decoration: none;
	text-align: left;
	color: #242e34;
	 font-family: "proxima-nova",sans-serif;
	 /*text-transform: uppercase;*/
}
.sort-search-main ul li a:hover {
	line-height: 18px !important;
	float: none;
	display: block;
	text-decoration: underline;
	color: #242e34;
}
.container-right-title {
	font-family: "proxima-nova",sans-serif;
}
.container-right-title h1 {
	font-family: "proxima-nova",sans-serif;
	font-size: 20px;
	color: #36444d;
	font-weight: 700;
	margin: 0 0 10px 0;
	text-align: left;
	line-height: 16px;
	text-transform: none;
}
.container-right-title h1 span {
	color: #afb6ba;
}
.container-right-title h5 {
	font-family: "proxima-nova",sans-serif;
	font-size: 12px;
	color: #242e34;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.search-catrgory_box {
	float:left;
	width:172px;
	height:240px;
	margin:0 8px 12px 0;
}
.search-catrgory_box_img {
	height:170px;
	float:left;
	text-align:center;
	width:172px;
	position: relative;
}
.search-catrgory_box_img img {
	max-height:170px;
	/*max-width:230px;*/
	max-width:172px;
}
.search-catrgory_box_txt {
	float:left;
	width:172px;
}
.search-catrgory_box_txt h2 {
	color:#36444d;
	/*font:bold 11px/15px 'proxima_nova_rgbold';*/
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height:15px;
	font-size:11px;
	text-align:center;
	padding:12px 0 0 0;
	text-transform:uppercase;
}
.search-catrgory_box_txt h2 a {
	color:#36444d;
	text-decoration:none;
}
.search-catrgory_box_txt h2 a:hover {
	color:#AFB6BA;
	text-decoration:none;
}

.search-catrgory_box_txt p {
	color:#242e34;
	font:normal 11px/16px Georgia, "Times New Roman", Times, serif;
	text-align:center;
	padding:5px 0 0 0;

}

.quick_shop {
	min-height: 30px; 
	position: absolute; 
	z-index: 999; 
	width: 172px; 
	bottom: 0px; 
	background: rgba(174, 181, 184, 0.3);
	line-height: 16px;
	font-family: "proxima-nova",sans-serif;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	padding-top:10px;
	color:#36444d;
	cursor:pointer;	
}
.padd_top{
	padding-top:17px !important;
}
.padd_bottom{
	padding-bottom:7px !important;
}
.search-catrgory_box_img div.quick_shop { display: none; }
.search-catrgory_box_img:hover div.quick_shop { display: block; }



